R42 :
  detectorType : ITL
  raftSerial : LCA-11021_RTM-018

  ccdSerials :
    S00 : ITL-3800C-138
    S01 : ITL-3800C-140
    S02 : ITL-3800C-480
    S10 : ITL-3800C-019
    S11 : ITL-3800C-110
    S12 : ITL-3800C-014
    S20 : ITL-3800C-509
    S21 : ITL-3800C-510
    S22 : ITL-3800C-486

  geometryWithinRaft :
    S00 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S01 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S02 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S10 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S11 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S12 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S20 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S21 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S22 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }

  amplifiers :
    S00 :
      C10 : {
        gain : 1.40712,
        readNoise : 6.376,
        saturation : 69793,
      }
      C11 : {
        gain : 1.42047,
        readNoise : 6.965,
        saturation : 69301,
      }
      C12 : {
        gain : 1.44540,
        readNoise : 7.532,
        saturation : 68524,
      }
      C13 : {
        gain : 1.41409,
        readNoise : 7.668,
        saturation : 81730,
      }
      C14 : {
        gain : 1.40984,
        readNoise : 7.612,
        saturation : 69967,
      }
      C15 : {
        gain : 1.40567,
        readNoise : 7.067,
        saturation : 81012,
      }
      C16 : {
        gain : 1.41382,
        readNoise : 6.626,
        saturation : 69961,
      }
      C17 : {
        gain : 1.41461,
        readNoise : 7.594,
        saturation : 31871,
      }
      C07 : {
        gain : 1.38458,
        readNoise : 10.344,
        saturation : 66953,
      }
      C06 : {
        gain : 1.44594,
        readNoise : 7.933,
        saturation : 64385,
      }
      C05 : {
        gain : 1.43726,
        readNoise : 9.009,
        saturation : 72284,
      }
      C04 : {
        gain : 1.47301,
        readNoise : 9.828,
        saturation : 71029,
      }
      C03 : {
        gain : 1.46242,
        readNoise : 9.968,
        saturation : 71216,
      }
      C02 : {
        gain : 1.47564,
        readNoise : 9.924,
        saturation : 70664,
      }
      C01 : {
        gain : 1.46331,
        readNoise : 9.026,
        saturation : 79572,
      }
      C00 : {
        gain : 1.45853,
        readNoise : 7.843,
        saturation : 70836,
      }
    S01 :
      C10 : {
        gain : 1.34477,
        readNoise : 6.096,
        saturation : 65188,
      }
      C11 : {
        gain : 1.38372,
        readNoise : 6.341,
        saturation : 63591,
      }
      C12 : {
        gain : 1.38811,
        readNoise : 6.072,
        saturation : 63198,
      }
      C13 : {
        gain : 1.39419,
        readNoise : 6.139,
        saturation : 72723,
      }
      C14 : {
        gain : 1.38591,
        readNoise : 6.088,
        saturation : 62978,
      }
      C15 : {
        gain : 1.37606,
        readNoise : 6.138,
        saturation : 63188,
      }
      C16 : {
        gain : 1.38584,
        readNoise : 5.970,
        saturation : 56070,
      }
      C17 : {
        gain : 1.37317,
        readNoise : 5.879,
        saturation : 56216,
      }
      C07 : {
        gain : 1.34771,
        readNoise : 6.078,
        saturation : 48301,
      }
      C06 : {
        gain : 1.35704,
        readNoise : 6.064,
        saturation : 71001,
      }
      C05 : {
        gain : 1.36492,
        readNoise : 6.230,
        saturation : 66818,
      }
      C04 : {
        gain : 1.38409,
        readNoise : 6.370,
        saturation : 82443,
      }
      C03 : {
        gain : 1.38931,
        readNoise : 6.435,
        saturation : 79096,
      }
      C02 : {
        gain : 1.40677,
        readNoise : 6.404,
        saturation : 58552,
      }
      C01 : {
        gain : 1.39902,
        readNoise : 6.290,
        saturation : 58868,
      }
      C00 : {
        gain : 1.40602,
        readNoise : 6.229,
        saturation : 65730,
      }
    S02 :
      C10 : {
        gain : 1.36455,
        readNoise : 12.101,
        saturation : 70923,
      }
      C11 : {
        gain : 1.35924,
        readNoise : 13.061,
        saturation : 79440,
      }
      C12 : {
        gain : 1.36403,
        readNoise : 13.886,
        saturation : 78748,
      }
      C13 : {
        gain : 1.38487,
        readNoise : 13.992,
        saturation : 77644,
      }
      C14 : {
        gain : 1.37801,
        readNoise : 13.329,
        saturation : 77206,
      }
      C15 : {
        gain : 1.38135,
        readNoise : 12.531,
        saturation : 76529,
      }
      C16 : {
        gain : 1.38365,
        readNoise : 11.025,
        saturation : 76099,
      }
      C17 : {
        gain : 1.35331,
        readNoise : 9.146,
        saturation : 77094,
      }
      C07 : {
        gain : 1.38907,
        readNoise : 9.761,
        saturation : 87881,
      }
      C06 : {
        gain : 1.46415,
        readNoise : 13.613,
        saturation : 84620,
      }
      C05 : {
        gain : 1.45816,
        readNoise : 15.689,
        saturation : 119647,
      }
      C04 : {
        gain : 1.45809,
        readNoise : 16.394,
        saturation : 85545,
      }
      C03 : {
        gain : 1.45083,
        readNoise : 17.034,
        saturation : 86266,
      }
      C02 : {
        gain : 1.45410,
        readNoise : 16.751,
        saturation : 86669,
      }
      C01 : {
        gain : 1.45561,
        readNoise : 15.683,
        saturation : 87312,
      }
      C00 : {
        gain : 1.44747,
        readNoise : 13.806,
        saturation : 98874,
      }
    S10 :
      C10 : {
        gain : 1.47364,
        readNoise : 6.280,
        saturation : 94736,
      }
      C11 : {
        gain : 1.48448,
        readNoise : 6.290,
        saturation : 84227,
      }
      C12 : {
        gain : 1.47388,
        readNoise : 6.326,
        saturation : 84668,
      }
      C13 : {
        gain : 1.47482,
        readNoise : 6.362,
        saturation : 84795,
      }
      C14 : {
        gain : 1.46928,
        readNoise : 6.356,
        saturation : 85100,
      }
      C15 : {
        gain : 1.47114,
        readNoise : 6.262,
        saturation : 95098,
      }
      C16 : {
        gain : 1.46290,
        readNoise : 6.155,
        saturation : 95639,
      }
      C17 : {
        gain : 1.43895,
        readNoise : 6.006,
        saturation : 97080,
      }
      C07 : {
        gain : 1.47822,
        readNoise : 6.161,
        saturation : 89856,
      }
      C06 : {
        gain : 1.46027,
        readNoise : 6.393,
        saturation : 90460,
      }
      C05 : {
        gain : 1.45541,
        readNoise : 6.215,
        saturation : 90814,
      }
      C04 : {
        gain : 1.47679,
        readNoise : 6.283,
        saturation : 89556,
      }
      C03 : {
        gain : 1.51559,
        readNoise : 6.442,
        saturation : 87655,
      }
      C02 : {
        gain : 1.48336,
        readNoise : 6.323,
        saturation : 89244,
      }
      C01 : {
        gain : 1.48237,
        readNoise : 6.542,
        saturation : 89147,
      }
      C00 : {
        gain : 1.50985,
        readNoise : 6.291,
        saturation : 87229,
      }
    S11 :
      C10 : {
        gain : 1.45209,
        readNoise : 6.284,
        saturation : 96764,
      }
      C11 : {
        gain : 1.43645,
        readNoise : 6.561,
        saturation : 97431,
      }
      C12 : {
        gain : 1.44572,
        readNoise : 6.573,
        saturation : 86494,
      }
      C13 : {
        gain : 1.45897,
        readNoise : 6.954,
        saturation : 95922,
      }
      C14 : {
        gain : 1.45479,
        readNoise : 6.598,
        saturation : 95868,
      }
      C15 : {
        gain : 1.44765,
        readNoise : 6.422,
        saturation : 96008,
      }
      C16 : {
        gain : 1.42518,
        readNoise : 6.223,
        saturation : 97227,
      }
      C17 : {
        gain : 1.40711,
        readNoise : 6.022,
        saturation : 98219,
      }
      C07 : {
        gain : 1.46547,
        readNoise : 6.233,
        saturation : 79556,
      }
      C06 : {
        gain : 1.42020,
        readNoise : 6.112,
        saturation : 91867,
      }
      C05 : {
        gain : 1.41158,
        readNoise : 6.392,
        saturation : 92431,
      }
      C04 : {
        gain : 1.42722,
        readNoise : 6.183,
        saturation : 91873,
      }
      C03 : {
        gain : 1.45604,
        readNoise : 6.356,
        saturation : 90477,
      }
      C02 : {
        gain : 1.44554,
        readNoise : 6.333,
        saturation : 91001,
      }
      C01 : {
        gain : 1.43456,
        readNoise : 6.281,
        saturation : 91710,
      }
      C00 : {
        gain : 1.45981,
        readNoise : 6.284,
        saturation : 90401,
      }
    S12 :
      C10 : {
        gain : 1.45404,
        readNoise : 6.565,
        saturation : 92786,
      }
      C11 : {
        gain : 1.47171,
        readNoise : 7.245,
        saturation : 91317,
      }
      C12 : {
        gain : 1.45526,
        readNoise : 7.627,
        saturation : 91672,
      }
      C13 : {
        gain : 1.44722,
        readNoise : 8.065,
        saturation : 91681,
      }
      C14 : {
        gain : 1.44239,
        readNoise : 7.729,
        saturation : 91636,
      }
      C15 : {
        gain : 1.43263,
        readNoise : 7.269,
        saturation : 103253,
      }
      C16 : {
        gain : 1.42286,
        readNoise : 6.653,
        saturation : 103650,
      }
      C17 : {
        gain : 1.21417,
        readNoise : 6.903,
        saturation : 105311,
      }
      C07 : {
        gain : 1.42645,
        readNoise : 7.302,
        saturation : 96230,
      }
      C06 : {
        gain : 1.43299,
        readNoise : 6.430,
        saturation : 96576,
      }
      C05 : {
        gain : 1.42003,
        readNoise : 7.197,
        saturation : 87125,
      }
      C04 : {
        gain : 1.42023,
        readNoise : 7.527,
        saturation : 87665,
      }
      C03 : {
        gain : 1.41646,
        readNoise : 7.494,
        saturation : 88195,
      }
      C02 : {
        gain : 1.41873,
        readNoise : 7.540,
        saturation : 98931,
      }
      C01 : {
        gain : 1.43980,
        readNoise : 6.906,
        saturation : 98411,
      }
      C00 : {
        gain : 1.42813,
        readNoise : 6.345,
        saturation : 99300,
      }
    S20 :
      C10 : {
        gain : 1.43044,
        readNoise : 8.364,
        saturation : 88452,
      }
      C11 : {
        gain : 1.43981,
        readNoise : 8.536,
        saturation : 78787,
      }
      C12 : {
        gain : 1.43249,
        readNoise : 8.609,
        saturation : 79087,
      }
      C13 : {
        gain : 1.44201,
        readNoise : 8.563,
        saturation : 78624,
      }
      C14 : {
        gain : 1.42614,
        readNoise : 8.434,
        saturation : 79316,
      }
      C15 : {
        gain : 1.44454,
        readNoise : 7.994,
        saturation : 78340,
      }
      C16 : {
        gain : 1.43672,
        readNoise : 7.625,
        saturation : 70366,
      }
      C17 : {
        gain : 1.38854,
        readNoise : 8.612,
        saturation : 72348,
      }
      C07 : {
        gain : 1.16371,
        readNoise : 8.406,
        saturation : 99661,
      }
      C06 : {
        gain : 1.41121,
        readNoise : 6.799,
        saturation : 75294,
      }
      C05 : {
        gain : 1.38939,
        readNoise : 7.079,
        saturation : 68036,
      }
      C04 : {
        gain : 1.37697,
        readNoise : 7.182,
        saturation : 76964,
      }
      C03 : {
        gain : 1.39552,
        readNoise : 7.567,
        saturation : 67961,
      }
      C02 : {
        gain : 1.38619,
        readNoise : 7.434,
        saturation : 76224,
      }
      C01 : {
        gain : 1.38796,
        readNoise : 7.345,
        saturation : 76122,
      }
      C00 : {
        gain : 1.39209,
        readNoise : 7.388,
        saturation : 75946,
      }
    S21 :
      C10 : {
        gain : 1.43288,
        readNoise : 6.569,
        saturation : 78197,
      }
      C11 : {
        gain : 1.43493,
        readNoise : 6.299,
        saturation : 77872,
      }
      C12 : {
        gain : 1.42924,
        readNoise : 6.297,
        saturation : 77882,
      }
      C13 : {
        gain : 1.43209,
        readNoise : 6.382,
        saturation : 77566,
      }
      C14 : {
        gain : 1.42805,
        readNoise : 6.401,
        saturation : 77582,
      }
      C15 : {
        gain : 1.43224,
        readNoise : 6.544,
        saturation : 77295,
      }
      C16 : {
        gain : 1.42849,
        readNoise : 6.211,
        saturation : 77258,
      }
      C17 : {
        gain : 1.40820,
        readNoise : 6.067,
        saturation : 78028,
      }
      C07 : {
        gain : 1.30534,
        readNoise : 5.885,
        saturation : 113910,
      }
      C06 : {
        gain : 1.45006,
        readNoise : 6.099,
        saturation : 79718,
      }
      C05 : {
        gain : 1.45068,
        readNoise : 6.184,
        saturation : 71404,
      }
      C04 : {
        gain : 1.44613,
        readNoise : 6.172,
        saturation : 71674,
      }
      C03 : {
        gain : 1.45918,
        readNoise : 6.279,
        saturation : 63819,
      }
      C02 : {
        gain : 1.46264,
        readNoise : 6.224,
        saturation : 63835,
      }
      C01 : {
        gain : 1.45866,
        readNoise : 6.183,
        saturation : 71627,
      }
      C00 : {
        gain : 1.45714,
        readNoise : 6.103,
        saturation : 72000,
      }
    S22 :
      C10 : {
        gain : 1.47733,
        readNoise : 6.146,
        saturation : 84863,
      }
      C11 : {
        gain : 1.46631,
        readNoise : 6.136,
        saturation : 85329,
      }
      C12 : {
        gain : 1.45475,
        readNoise : 6.215,
        saturation : 85544,
      }
      C13 : {
        gain : 1.47200,
        readNoise : 6.466,
        saturation : 84448,
      }
      C14 : {
        gain : 1.44525,
        readNoise : 6.164,
        saturation : 85035,
      }
      C15 : {
        gain : 1.46763,
        readNoise : 6.262,
        saturation : 84140,
      }
      C16 : {
        gain : 1.43802,
        readNoise : 6.010,
        saturation : 95945,
      }
      C17 : {
        gain : 1.45349,
        readNoise : 5.997,
        saturation : 94660,
      }
      C07 : {
        gain : 1.43318,
        readNoise : 6.017,
        saturation : 98864,
      }
      C06 : {
        gain : 1.46942,
        readNoise : 6.178,
        saturation : 97529,
      }
      C05 : {
        gain : 1.47712,
        readNoise : 6.302,
        saturation : 97519,
      }
      C04 : {
        gain : 1.48670,
        readNoise : 6.382,
        saturation : 97193,
      }
      C03 : {
        gain : 1.50438,
        readNoise : 6.582,
        saturation : 96634,
      }
      C02 : {
        gain : 1.47947,
        readNoise : 6.237,
        saturation : 87480,
      }
      C01 : {
        gain : 1.47722,
        readNoise : 6.256,
        saturation : 87988,
      }
      C00 : {
        gain : 1.49615,
        readNoise : 6.376,
        saturation : 98439,
      }
